/* CSS */

body { /* Formata a página em geral*/
	margin: 0px;
	background-color: #FFFFFF ;
	background-image: url(images/back.gif);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	}

.bodyline { /* linha do logotipo e banner */
	background-color:#F7F7F7; 
	border: 1px #BFBFBF solid;
}

.menutop { /* Itens do menu superior */
	height:30px; 
	background:url(images/unsel.gif); 
	padding: 0; 
	margin: 0;
}

/* Configura o menu superior */
.menuiten {
	color:#FFFFFF;
	margin: 0;
	padding-top: 9px;
	padding-bottom: 8px;
}
.menuiten li {
	display: inline;
}
.menuiten a, .menuiten a:visited{
	text-decoration:none; 
	color:#FFFFFF; 
	font-weight:bold; 
	font-size: 12px; 
	padding-top: 9px;
	padding-bottom: 8px;
	padding-left: 10px;
	padding-right: 10px;
}
.menuiten a:active, .menuiten a:hover {
	color:#FFFFFF; 
	text-decoration:none;
	background: url(images/sel.gif);
}
/* Fim da configuração do menu superior*/


/* Configura o menu superior da administração */
.menuiten_admin {
	color:#FFFFFF;
	margin: 0;
	padding-top: 9px;
	padding-bottom: 8px;
}
.menuiten_admin li {
	display: inline;
}
.menuiten_admin a, .menuiten_admin a:visited{
	text-decoration:none; 
	color:#FFFFFF; 
	font-weight:bold; 
	font-size: 12px; 
	padding-top: 9px;
	padding-bottom: 8px;
	padding-left: 10px;
	padding-right: 10px;
}
.menuiten_admin a:active, .menuiten_admin a:hover {
	color:#FFFFFF; 
	text-decoration:none;
	background: url(images/sel_admin.gif);
}
/* Fim da configuração do menu superior */


.menu{
	width:122px; 
	height:500px;
	background-color:#CCCCCC;
	vertical-align:top;
	padding-top:0px;
	padding-left:0px;
	font-size: 14px;
}

/* tabela dos itens do menu do lado direito*/
.menu1{
	width:122px;
	padding-left:0px;
	
}
.menu1 td {
	width:122px;
	padding-left:0px;
	padding-top: 7px;
	padding-bottom: 7px;
}

.menu1 a, .menu1 a:visited {
	text-decoration:none; 
	color:#FFFFFF; 
	font-weight:bold; 
	font-size: 10px;
	padding-left:7px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right:15px;
}
.menu1 a:active, .menu1 a:hover {
	color:#FFFFFF; 
	text-decoration:none;
	background: url(images/sel.gif);
}
/* */

/* tabela dos itens do menu do lado direito da administração*/
.menu1_admin{
	width:122px;
	padding-left:0px;
	
}
.menu1_admin td {
	width:122px;
	padding-left:0px;
	padding-top: 7px;
	padding-bottom: 7px;
}

.menu1_admin a, .menu1_admin a:visited {
	text-decoration:none; 
	color:#FFFFFF; 
	font-weight:bold; 
	font-size: 10px;
	padding-left:7px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right:15px;
}
.menu1_admin a:active, .menu1_admin a:hover {
	color:#FFFFFF; 
	text-decoration:none;
	background: url(images/sel_admin.gif);
}
/* */

.pagebody {
   	height:500px;
	width:606px;
	vertical-align:top; 
	padding:10px;
}

.copyright {
	font-size:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color:#FFFFFF; 
	letter-spacing: -1px; 
	background: url(images/unsel.gif);
}

.top { 
	background-image:url(images/top.gif);
}
.top_admin { 
	background-image:url(images/top_admin.gif);
}

h1{
	font-size:22px;
}
h2{
	font-size:18px;
}


/* Configura as hiperligações */
a, a:visited{
	text-decoration:none;
	color:#5C5C5C;
	font-size:14px;
}

a:active, a:hover{
	text-decoration:underline;
	color:#0E41F1;

}
/* Fim da configuração das hiperligações */

/* Formata as hiperligações do menu 2 */
a.menu2{
	font-size:13px;
	font-weight:bold;
}
/* Fim da formatação*/


/* Formata os títulos das páginas */
a.title, a.title:visited{
	text-decoration:none;
	font-size:22px;
	font-weight:bold;
	color:#666666;
}
a.title:active, a.title:hover{
	color:#00CC00;
	text-decoration:underline;
}
a.title2, a.title2:visited{
	text-decoration:none;
	font-size:18px;
	font-weight:bold;
	color:#666666;
}
a.title2:active, a.title2:hover{
	color:#00CC00;
	text-decoration:underline;
}

a.title3, a.title3:visited{
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	color:#666666;
}
a.title3:active, a.title3:hover{
	color:#00CC00;
	text-decoration:underline;
}
/*Fim da formatação dos títulos */


/* Formatação do carrinho de compras */
table.carrinho{
	border-style:double;
}

.carrinho th{
	background-color:#CCCCCC;
}
/* Fim da formatação do carrinho */

/* Formatação das listas */
ol, ul{
	font-weight:bold;
	color:#5C5C5C;
}
ol span, ul span{
	font-weight:normal;
	color:#000000;
}
/* Fim da formatação das listas */

/* Formata a link do autor do CMS*/
a.autor, a.autor:visited{
	text-decoration:none;
	font-size:10px;
	color:#FFFFFF;
}
a.autor:active, a.autor:hover{
	text-decoration:underline;
}
/* Fim da formatação da link do autor */


/* Inicio da formatação */ 
h1.begin a, h1.begin a:visited{
	text-decoration:none;
	font-size:24px;
}
h1.begin a:active, h1.begin a:hover{
	text-decoration:none;
}
/* Fim da formatação */

textarea{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}